[Window][World Tree]
Pos=0,24
Size=204,520
Collapsed=0
DockId=0x00000007,0
ClassId=0x00000001

[Window][World View]
Pos=206,24
Size=816,520
Collapsed=0
DockId=0x00000008,0
ClassId=0x00000001

[Window][Asset Browser]
Pos=0,546
Size=1280,174
Collapsed=0
DockId=0x00000003,0
ClassId=0x00000001

[Window][Properties]
Pos=1024,24
Size=256,520
Collapsed=0
DockId=0x00000006,0
ClassId=0x00000001

[Window][Lunarium Editor]
Pos=0,24
Size=1280,696
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Map Editor]
ViewportPos=416,108
ViewportId=0xDAA48CA2
Size=1290,772
Collapsed=0

[Window][Map Canvas]
ViewportPos=416,108
ViewportId=0xDAA48CA2
Pos=8,56
Size=943,708
Collapsed=0
DockId=0x0000000E,0
ClassId=0x000000C3

[Window][Tile Set View]
ViewportPos=416,108
ViewportId=0xDAA48CA2
Pos=953,56
Size=329,708
Collapsed=0
DockId=0x0000000C,0
ClassId=0x000000C3

[Window][File Browser]
Pos=150,80
Size=600,400
Collapsed=0

[Docking][Data]
DockSpace       ID=0x27CF68A1 Pos=424,164 Size=1274,708 Split=Y
  DockNode      ID=0x00000009 Parent=0x27CF68A1 SizeRef=1280,538 Split=X
    DockNode    ID=0x0000000B Parent=0x00000009 SizeRef=943,538 Split=X
      DockNode  ID=0x0000000D Parent=0x0000000B SizeRef=204,538
      DockNode  ID=0x0000000E Parent=0x0000000B SizeRef=816,538 CentralNode=1 Selected=0xB3CA1100
    DockNode    ID=0x0000000C Parent=0x00000009 SizeRef=329,538 Selected=0xB093288C
  DockNode      ID=0x0000000A Parent=0x27CF68A1 SizeRef=1280,180
DockSpace       ID=0x2F8DD699 Window=0xBEB76114 Pos=244,144 Size=1280,696 Split=Y
  DockNode      ID=0x00000001 Parent=0x2F8DD699 SizeRef=1280,538 Split=X
    DockNode    ID=0x00000005 Parent=0x00000001 SizeRef=1022,538 Split=X
      DockNode  ID=0x00000007 Parent=0x00000005 SizeRef=204,538 Selected=0xFD1747F8
      DockNode  ID=0x00000008 Parent=0x00000005 SizeRef=816,538 CentralNode=1 Selected=0xB4D4B2AA
    DockNode    ID=0x00000006 Parent=0x00000001 SizeRef=256,538 Selected=0xC89E3217
  DockNode      ID=0x00000002 Parent=0x2F8DD699 SizeRef=1280,180 Split=X
    DockNode    ID=0x00000003 Parent=0x00000002 SizeRef=255,180 Selected=0xB04EBF39
    DockNode    ID=0x00000004 Parent=0x00000002 SizeRef=1023,180

